Page 1

NEW BUSINESS

MATTERS Your local business to business journal

Points of Interest in this Issue: • 20% Discount for Christmas Parties of 10 or more (p9) • Apply now for up to £1000 Leadership Training Grant (p17) • How to save money on your printing/mailing needs (p21) • Commercial Property Capital Allowance Tax Refunds (p22) • Buy a Suit and get an extra pair of trousers FREE (p27) • B2B Exhibition & Networking Event Friday 11th Nov (p35)

BUSINESS TIPS AND ADVICE! Issue 16/2011

August/September


WO9425 Auris 105x144 Clr_WO9425 Auris 105x144 Clr 04/05/2011 14:35 Page 1

New Auris with Hybrid Synergy Drive.

Auris Hybrid T Spirit For £285.82+VAT per month* Initial Rental

£857.45+VAT

Followed by 35 Rentals

£285.82+VAT

CO2 Emissions

93g/km

BIK Banding

10%

P11d Value

£21,436.88

Offer based on Toyota Contract Hire, for business users only with pearlescent paint.

*

74.3 mpg ^

10%

Westover Toyota Business Centre 516 Wallisdown Road, Bournemouth Tel: 0800 999 2245 westover.toyota.co.uk rob.beldham@westovergroup.co.uk

Committed to quality

Model shown Auris Hybrid T Spirit 1.8 VVT-i £21,491.88 and includes pearlescent paint. *Offer available on models shown when ordered, registered and financed on a 3 year non-maintained Toyota Contract Hire agreement between 1 April and 30 September 2011 at participating Centres. Based on 10,000 miles per annum, excess mileage charges apply. Other finance offers are available but cannot be used in conjunction with this offer. Terms and conditions apply. Indemnities may be required. Finance subject to status to over 18s only. Toyota Financial Services. Subject to availability. The 5 year warranty is a 5 year/100,000 mile manufacturer warranty. To maintain the warranty, customers must service their vehicle in accordance with the standard Toyota service schedule for the full 5 year period. For more information on the terms and conditions please contact Toyota (GB) plc on 0844 701 6200. Terms and conditions apply. Hybrid Synergy Drive 8 year battery warranty included. Prices correct at time of going to press.

Auris Hybrid T Spirit 1.8 VVT-i Official Fuel Consumption Figures in mpg (l/100km): Urban 70.6 (4.0), Extra Urban 70.6 (4.0), Combined 70.6 (4.0). CO2 Emissions 93g/km. ^Auris Hybrid T4 1.8 VVT-i Official Fuel Consumption Figures mpg (l/100km): Urban 74.301/07/2011 (3.8), Extra16:06 Urban Page 74.3 (3.8), Combined 74.3 (3.8). CO2 Emissions 89g/km. WO9562inComm 105x144_Clr_NBM 1

Q: WHO OFFERS THE WIDEST RANGE OF LIGHT COMMERCIAL VEHICLES IN THE UK? NEW 2011 NAVARA. CLASS LEADING PULLING POWER 2.5 dCi 190 PS with 450 Nm Torque 3.0 V6 dCi 231 PS with 550 Nm Torque now available

CABSTAR. CLASS LEADING PAYLOAD CAPACITY 2.5 dCi range includes: Dropside, Tipper, Box van

FROM £249 +VAT PER MONTH

NAVARA FROM £289 +VAT PER MONTH

> 3 years warranty & RAC

> 3 years warranty & RAC

NV200. CLASS LEADING LOADSPACE 1.5 dCi E – 54.3 mpg combined

FROM £169 +VAT PER MONTH > 3 years warranty & RAC

Book a Westover test drive today

To Ferndown

oo d

Ro

ad

To Corfe Mullen

Rin

gw

B3074

06 B3

To P oole

8

Canford Heath

Alderney

Wa ll

isd

Westover Nissan

ow

nR

To Bo

oa

d

urne

mouth

Town

A304

9

Cent

re

Westover Nissan Bournemouth 514 Wallisdown Road, Dorset BH11 8PT Tel: 0800 999 2242 www.westovergroup.co.uk paul.gentle@westovergroup.co.uk

*BUSINESS USERS ONLY. All prices exclude VAT. Prices subject to change in manufacturer prices, residual values or interest rates. Finance Leasing is available subject to status and conditions on eligible vehicles. Figures shown are subject to an initial and final rental. Guarantees and indemnities may be required. Finance Leasing provided by RCI Financial Services Limited, PO Box 495, Watford WD17 1GL. E&OE.


NEW BUSINESS MATTERS

Editor’s Note Are you thinking about going on a summer holiday or have you just had one? Perhaps your mind is just not on your work at present, for whatever reason, and maybe you would like to be out in the fields without a care in the world? What a lovely thought that is, but I would ask you to err on the side of caution as the local economy is still in a fragile state and the national and international outlook is indeed bleak. I am not suggesting we are heading for a double dip recession and I do not want you to cancel your holiday, as I believe this is an important time for all of us to re-charge our batteries. Instead I suggest that it is essential for you to put in the time before you go on holiday, to make sure you have tied up all the loose ends, because in these uncertain times you really do not know what you are going to find when you return. Therefore, you should be carefully planning your future and there are new companies in this issue that can help you. From Mentoring Matters on Page 17, where you will find Training Grants available up to £1000, to Property Tax on Page 22, where you could receive Capital Allowance Tax Refunds and many others giving you help and advice on various business matters, including FREE Consultation and various discounts. Remember that New Business Matters is here to help your business to develop and grow and as such I trust you will be able to find interesting and informative articles to assist you in your aims and objectives. Kind regards

Peter Westwood

You can be the only company of your trade or profession represented in this local business to business journal. For details on the ‘marketing packages’ available, please contact: Peter Westwood on 01202 233580 or email sales@newbusinessmatters.com New Business Matters UK Ltd Spacemaker House, 518 Wallisdown Road Bournemouth, Dorset BH11 8PT Tel: 01202 233580

August/September

CONTENTS 02 04 05 06 07 09 10 11 12 13 14 15 16 17 18 19 21 22 23 24 25 26 27 28 29 31 32 32 33 33 34 35

Westover Motors Accountancy Care Training Cleaning Specialist Customer Care Events/Conferences FSB Matters Insurance Matters Internet Marketing Investment Services IT Products/Services Lettings & Landlords Office Supplies Training Grants Planning Law PR Matters Print and Design Property Tax Radio Advertising Corporate Recovery Signs & Displays Strategic Advice Tailoring Service Virtual Offices Virtual PA Voice & Data Matters Change Partner HR Milburn Finance Courier Services War on Waste Cash from Pensions Network Central

The information contained within this publication is not intended to be complete. Whilst the publisher endeavours to ensure the accuracy of the information contained within this publication, its accuracy cannot be guaranteed and the publisher accepts no liability for the use of, reliance on or the accuracy of such information. The views expressed do not necessarily reflect the views of the publisher and therefore the publisher accepts no responsibility for them. All artwork and editorial is copywrite and may not be reproduced without prior permission from the publisher. © New Business Matters UK Limited January 2009 Designed by: Kerry Phillips, Palm Design Printed by: Remous Limited, Sherborne Published by: New Business Matters UK Limited

To receive a FREE copy go to www.newbusinessmatters.com 

Page 3


ACCOUNTANCY MATTERS

August/September

Annual Investment Allowance Reduction to £25,000 By Andrew Hill, Director at Hill Osborne

The maximum amount of Annual Investment Allowance (AIA) available for expenditure on plant and equipment after 31 March 2012 for companies, and 5 April 2012 for unincorporated businesses, will be limited to £25,000. The current position is that since April 2008 most businesses have been able to claim AIA on up to £50,000 of expenditure on plant and equipment each year. With effect from 1 April 2010 for companies and 6 April 2010 for unincorporated businesses the maximum AIA was increased to £100,000. Where the limits are exceeded the residue of expenditure will usually qualify for writing down allowance of 20% but this will reduce to 18% for periods commencing on or after Hill Osborne 6 April 2012 (1 April 2012 for companies). Logo Variant 1

Certain expenditure, for example qualifying expenditure on fixtures within buildings only

attracts a reduced rate of writing down allowance of 10%. Such expenditure also qualifies for AIA so it is generally better to claim relief for the available AIA against these items of expenditure first, i.e. in priority to expenditure which qualifies for the full rate of writing down allowance. TIP: If you are planning a programme of capital expenditure in the foreseeable future make sure you structure the timing of such expenditure to take full advantage of the maximum reliefs available. If you are looking to change your Accountant, or indeed appoint one for the first time, then why not contact Hill Osborne and take advantage of an initial FREE one-hour consultation. For further information please phone Richard Osborne or myself on 01202 678555 or send an email to either andrew@hill-osborne.co.uk or richard@hill-osborne.co.uk

C H A R T E R E D A C C O U N TA N T S & B U S I N E S S A D V I S E R S

Our aim is to provide you with the best possible service and we do this by giving you a direct access to the Partner who is responsible for your affairs. This ensures that they will be able to develop a close relationship with you and establish a thorough understanding of your business. Clients can take advantage of a wide range of services as listed below. • • • • •

DSM – Design Solutions in Media

Auditing Accounts preparation Taxation compliance including Self Assessment Personal and Corporate Tax Planning Inheritance Tax Planning D1, Arena Business Centres, Holyrood Close Poole, Dorset, BH17 7FP, UK

[T] 0845 500 4600 [E] info@dsm-design.co.uk

• • • • •

Payroll Bureau Business Start-ups and advice on acquisitions and disposals Raising of business finance Management consultancy Company secretarial services

Hill Osborne, Tower House, Parkstone Road, Poole, Dorset BH15 2JH Tel: 01202 678555 Fax: 01202 666071 Email: enquiries@hill-osborne.co.uk www.hill-osborne.co.uk

Page 4

To advertise in this local journal telephone 01202 233580


CARE TRAINING MATTERS

To receive a FREE copy go to www.newbusinessmatters.com 

August/September

Page 5


CLEANING MATTERS

August/September

Follow Simple Rules to Save Money! By Paul Gowing, MD of Cleanforce Ltd

W

ith the economy still so unpredictable and cost cutting high on many businesses agenda, every saving that will filter its way down to your bottom line has to be worth considering. By ensuring you have a regular cleaning service rather than on an ad hoc basis, you are more likely to preserve your internal furnishings and decoration, thus saving upon capital expenditure or maintenance costs that you can do without. I also recommend that in the first instance you follow these simple rules: 1. Encourage your workforce not to eat at their desk – that is sure to reduce cleaning time. 2. Ask your staff to remove large items of waste rather than leaving this for the cleaners to take – thus maximising cleaning time. 3. Ensure office staff take their washing up to the kitchen and do the washing up

themselves – again more time made for cost effective cleaning 4. Urge your staff turn off any mobile & laptop chargers from electrical points, which will save wasted electricity. At Cleanforce we have adapted our services to meet current market trends and we understand the needs of our clients and the stringent budgets they have to work within. Whether you need a weekly or daily service we have a cost effective package for your business. To obtain 10% off your first 3 months service please contact Cleanforce for a quote before 30th September 2011. Don’t delay, clean the Cleanforce way. For all enquiries contact Paul Gowing on 01202 516655 or send an email to: paulg@cleanforceltd.com

CLEANforce Support Services Ltd

COMMERCIAL CLEANING CONTRACTORS OFFICES - LEISURE - RETAIL • Windows

• Signs & Facias

• Floors

• Carpets & Upholstery

• Laundry & Dry Cleaning

• Cleaning & Hygiene Supplies

CLEANforce Support Services Ltd

01202 516655 sales@cleanforceltd.com

300 Wimborne Road Winton Banks Bournemouth BH9 2HN

Page 6

To advertise in this local journal telephone 01202 233580


CUSTOMER CARE MATTERS

August/September

THE IMPORTANCE OF CUSTOMER CARE

H

By Alistair Powell, MD of Sandler Training

ow much business do you lose because of poor customer care? What are our expectations of people on the frontline? We’re asking them to interact with our most important asset, our customer - but are we preparing them to do these tasks well, or are we setting them up for failure? 1. Have you ever cringed listening to what your people say on the phone?

a bad customer service experience, and 60% indicated that the main reason for recommending a company was “outstanding service”. So, is it not time to realise that some of your best sales people are the ones who interact on a daily basis with your customers, your receptionist, service engineer, accounts and support desk and so on?

2. Is there more business available, but sales are often missed? 3. Do your customer service people have the skills and confidence to recognise a business opportunity? Studies show that 80% of people will not to go back to a business/organisation after

A good experience with your company and your people will go a long way. A bad experience will probably go even further!

Customer Care Open Workshops - Starting in September 2011

Sandler’s Strategic Customer Care workshop provides training and coaching that ensure you make the most of your customer relationships This programme is for people who want to know how to: • Develop outstanding customer relationships • Deal with difficult people • Build confidence to make outgoing calls • Understand the best way to up-sell and cross-sell Who will benefit from this programme? Anyone who is in contact with your customers, including: • Receptionists • Accounting • Warehouse staff

• Sales engineers • Technicians and service engineers • Delivery drivers

The next workshops will start in September at,

Basepoint, Bournemouth Aviation Park West Christchurch, BH23 6NX For more details, contact: alistair.powell@sandler.com • 01202 651329 • www.wessex.sandler.com To receive a FREE copy go to www.newbusinessmatters.com 

Page 7


VILLAGE hotel Bournemouth Page 8

1 1 more Welcome to

To advertise in this local journal telephone 01202 233580


EVENT MATTERS

August/September

Ensure Your Employees Feel Valued this Christmas By Rachel Smith, Sales Manager, Village Hotel Bournemouth

T

he corporate Christmas party is an important event. It raises employee morale and serves as a huge thank you to everyone who has spent the last year working hard. Not only that, but it encourages team building and bonding, meaning that it can help with efficiency and atmosphere in the organisation. It is for these reasons, it is important that you need to consider your company Christmas party seriously instead of leaving it to chance and the last minute. You want your team to feel special and appreciated, and if the party is lack-lustre then the whole event could backfire and have a negative effect. In order to make your employees feel valued, you might want to consider hiring a venue or someone to make your corporate Christmas party extraordinary. A sophisticated and impressive party will give them something to remember and appreciate well into the New Year. Especially in the current climate, a magnificent Christmas party can really help to raise the morale of a company as a whole, giving you a chance to increase optimism and relegate problems to the past.

with a selection of dates and menu options to select from to suit your needs. All you need to do as the organiser is select your event, confirm numbers with menu requirements, and arrange payment for the tickets and then turn up with your colleagues and have a fantastic time. These tickets usually include sensational entertainment to include a disco for dancing, meal with vegetarian and special dietary needs met, with perhaps coffee, and of course Christmas novelties and decorations in keeping with the event.

Booking early is vital with all Christmas parties, whether you are looking for a private party or to join shared events. Therefore it is not too early to start looking now. For further information on the variety of Christmas Party Events being held at the De Vere Village Hotel – Bournemouth, please telephone 01202 416116 or click on www.village-hotels.com 20% discount to all NBM Readers for groups of 10 or more booked before 30th September 2011.

This year, if you prefer not to book a private party at a venue or with party planners there is always another option – join an organized Christmas Party. Shared Christmas parties are rising in popularity, as the entertainment has been sourced,

Wessex Fields Deansleigh Road Bournemouth BH7 7DZ

To receive a FREE copy go to www.newbusinessmatters.com 

Page 9


FSB MATTERS

August/September The Federation of Small Businesses

The FSB is Britain's leading business organisation with over 200,000 members. It exists to protect and promote the interests of the self-employed, and all those who run their own business.

The FSB in Dorset has 4,000 small businesses as members.

FSB Regional Office: 01425 280080 : www.fsb.org.uk/wessex

FSB Championing Small Businesses Support

We support members in Dorset with various initiatives and provide social, business and networking events for profiling their companies. This is in addition to lobbying local and national government.

FSB launches 2011 Dorset Small Business Friendly Awards

The FSB has launched this year’s bid to find the best small business friendly initiatives undertaken by the county’s local authorities. Following the resounding success of the 2010 Awards, in uncovering some excellent work undertaken by local councils to support small businesses within their areas 8, out of the 9 Councils within the county, were represented at the launch. In challenging economic times, it is important to highlight the ‘less well known’

support and initiatives that Councils provide to support the small business community. The FSB is committed to encouraging local authorities to improve local economic regeneration within the small business sector, and these Awards will focus on, and identify, ‘Small Business Friendly’ campaigns or initiatives. The FSB looks to the region’s local authorities to help create the environment for small businesses to survive and thrive.

Photo caption; FSB Chairman, Ken Moon and both representatives from councils within Dorset and the local FSB

The Small Business Friendly Awards highlights to all local authorities in the UK the best examples of services and high levels of support that this county’s small businesses receive from their councils. The three Award categories are: • Best Small Business Friendly Procurement Policy • Best Small Business Friendly Programme or Campaign • Best All Round Small Business Friendliness These Awards are primarily designed to provide opportunity for all councils to make known projects or initiatives, which have had a positive impact on the local small business community.

FSB Local Contacts: FSB Regional Office, Christchurch Tel: 01425 280080 E-mail: wessex@fsb.org.uk Neil Eames, Development Manager, Wessex Tel: 07920 846684 E-mail: neil.eames@fsb.org.uk FSB website www.fsb@org.uk/wessex

Page 10

To advertise in this local journal telephone 01202 233580


INSURANCE MATTERS

August/September

ADVERTISEMENT FEATURE

GREAT SERVICE IS NOW NEARER HOME! By Peter Galloway from NFU Mutual Recent times have seen a shift in the way in which many insurance companies have chosen to develop with their business. However, NFU Mutual still believes in the value of face-to-face service, and continues to open branches to increase its local presence. “We believe that being based within the community helps us to better understand the needs of our local customers, whether they are individuals or local businesses. Whether you are looking for car, home or business insurance, we have products to suit your needs” says Agent Adam Wrixon. Adam has been in charge of developing the new branch as a result of many years of successful trading of NFU Mutual’s branch in Wimborne.

by sponsoring both the Bournemouth Rugby Club, and Lewis Manning Hospice.

“We believe in upholding our longstanding company traditions of providing quality products and value for money, face to face. It’s all about getting to know you as a person, not an account number! In the unfortunate event that you should need to make a claim on your insurance, we are NFU MUTUAL - Bournemouth on your doorstep - helping to make a difficult time a little less stressful.” Based in Westbourne, the new branch To find out more about our great products and services either pop in or give us a call officially opened its doors in February and is ADCOL_60 Bournemouth 144x105:ADCOL_60 Bournemouth 144x105 15/07/2011 Page 1 – you’ll always find a 11:00 friendly welcome to have a already becoming popular with its new clients. In addition, the office is contributing to the local area chat about your needs.

Worrying, but does your insurer get to know your business by visiting it? Every business is different. So we prefer to come and visit your premises before we provide a quote. It’s not always necessary, but we’d rather make sure you get the cover you need and not pay for cover you don’t.

To arrange a quote for your business insurance call the Bournemouth Team on 01202 764322 or pop into the office at NFU Mutual Office, 16 Landseer Road, Westbourne, Bournemouth BH4 9EH Agent of The National Farmers Union Mutual Insurance Society Limited.

We do right by you

To receive a FREE copy go to www.newbusinessmatters.com 

Page 11


INTERNET MATTERS

August/September

How to get a Free Search Engine Listing By Murray Cowell, Belmont Internet Marketing

A

Google Places listing ensures that local customers will find your business on Google even if you haven’t got a website!

Google Places gives you a local listing on the search engines independent of your website. You can display your address, a map, a description of what you do, opening times, photographs and even video. You can create special offers, and customers can leave reviews to help you get new customers. Google Places listings appear at or near the top of the rankings, the service is completely free and it easy to set-up. • Sign up for a Google Account at www.google.com/accounts. • Log in to www.google.com/places. • Click the “Get Started” button. • Enter your details, opening hours, payment options, photos, videos etc.

Page 12

• If the map, which is based on your postcode, isn’t exactly right, click the “Fix incorrect marker location” link to open a box that lets you position the marker exactly. • In the “Description” box, make sure that you use the phrases that customers use to search for your products & services. That’s how Google decides when to show your advert. Google will send you a verification code, which you must enter to verify your listing. Your listing will then appear in search results for people in your area, and you should soon see more business as a result. Google Places is a great way to market your business online – and it’s completely free! For more top tips on getting your site found online, please visit www.belmont.uk.com/morevisitors or give me a call on 07775 768192

To advertise in this local journal telephone 01202 233580


INVESTMENT MATTERS

August/September

International Volatility Continues By Ed Welsby from Pritchard Stockbrokers

Markets have remained volatile in recent weeks predominantly driven by the situations in the Eurozone and US. The Dow Jones has risen around 6% whilst the FTSE100 has risen 4% on the back of successful bail-out talks regarding Greece with wider implications for world economies. Of particular interest at present is the US sovereign debt situation which, whilst unlikely, could lead to the first ever US default. At the time of writing the result is widely expected to be positive although further political maneuvering between the Democrats and Republicans seems likely. Both parties are looking to use the issue to score points from the other given the near deadlock in both Houses of Congress and next year’s Presidential Elections. The need for a compromise deal is however evident to all.

The Eurozone has continued to provide a cause for concern, and relief in (almost) equal measure, with the recent agreement by European leaders and finance ministers welcomed by world markets. Doubts as to the long term prospects remain however and many still feel that the only feasible solution is to issue so called Euro Bonds, which would enable the likes of Greece, Portugal et al to access borrowed funds at a similar rate to stronger economies such as Germany. This course of action would be deeply unpopular with the electorates of the stronger nations, but it remains to be seen if any further help is needed. Whilst these issues remain a cause for concern, there are certainly areas which remain attractive particularly given minimal income from cash deposits. Yields of 5%+ are achievable from a wide range of investments and many offer long term growth potential as an added sweetener!

Pritchard is an independent firm owned by the people who work in the business. It is dedicated to the provision of investment management services for individual clients, trusts and charities. At Pritchard we aim to provide a tailored, personal and high quality service for all clients. We have full access to all recognized exchanges covering the full range of Equity, Fixed Interest and Derivatives. •

Discretionary Managed Portfolio Service

Individual Savings Accounts (ISA’s)

Advisory Managed portfolio Service

Contracts for Difference (CFD’s)

Execution Only Dealing Service

Traded Options

Roddis House Old Christchurch Road Bournemouth, BH1 1LG Tel: 01202 297 035 Hill Osborne, Tower House, Parkstone Road, Poole,Fax: Dorset BH15 2JH 01202 555 177 Tel: www.pritchard.co.uk 01202 678555 Fax: 01202 666071 Email: info@pritchard.co.uk Email: enquiries@hill-osborne.co.uk www.hill-osborne.co.uk

To receive a FREE copy go to www.newbusinessmatters.com 

Page 13


IT MATTERS

August/September

Workflows in the cloud? By Phil Ford, Copyrite Business Solutions By downloading widgets to your desktop, businesses with Ricoh Multifunctional Products (MFPs) can use App2Me alongside cloud computing services, simplifying workflows by allowing users to access their work even when away from the office. This software also provides each user with individual settings, which means shared devices can now act as personal devices for each user. Key benefits include: • Seamless integration: Ability to download widgets to the desktop and use them on any Ricoh Multi Functional Device enabled with App2Me. • Portability and personalisation: No matter the location, user experience at each App2Me enabled MFP remains completely personalised for maximum convenience. • Simplified workflows: Widgets can be used to print, scan and distribute documents in fewer steps and without involving IT. • Maximised productivity: App2Me improves efficiency through widgets that control a virtually endless array of MFP, software, internet service or enterprise application driven workflows.

To find out more information on how you can save money, save time, save space and maybe some day, SAVE YOUR BUSINESS, visit www.copyrite.co.uk or call me on 01202 848866. Copyrite Business Solutions is a provider of integrated IT, Print and Business Software Solutions.

There are three new widgets available – Scan to Evernote, Scan to Gmail and Scan to Google Docs, which broaden the range of solutions to help customers improve their workflows. Copyrite is pleased to announce that all our Ricoh Multifunctional Products are now set to be installed with the innovative App2Me Software. If you want to rate this article and/or place your vote for the next topic to be covered, then please go to www.copyrite.co.uk/itmatters If you would like to see App2Me demonstrated please contact Copyrite Business Solutions on 01202 848866 or send an email to phil@copyrite.co.uk

Page 14

To advertise in this local journal telephone 01202 233580


LETTING MATTERS

August/September

ENDING A TENANCY THE CORRECT WAY By Sharon Canning from Move on Rentals

U

Landlords need to give a minimum of 2 months notice, allowing 3 days for the tenant to receive it when posted.

However, the Chairman of the London Association of District Judges commented that 7 out of 10 of Section 21 Notices are being thrown out of court because they are wrong, which means going through the whole two month process again!

It is always advisable to seek legal help when applying legal notices as the downside of getting it wrong can be extremely costly to the landlord.

nder the Housing Act 1988, a landlord, who has granted an Assured Shorthold Tenancy(AST), has a legal right to get his property back at the end of the tenancy. In order to invoke this right, the landlord is required to follow the correct legal procedure, which includes service of a notice (under Section 21 of the Housing Act 1988) on their tenant. Section 21 is divided into subsections with different rules applying to notice served during the fixed term of a tenancy.

For example, a six month tenancy signed on the 5th March will end on the 4th September and not the 5th September as often put. There are also 2 Section 21 Notices. The first; S.21 (1) (b) is a Fixed Term Notice that should be served at any time during a fixed term tenancy. The second; S.21 (4) (a) applies to tenancies that are periodic and the dates are vital with this one too.

L2L-ad001.pdf 1 11/03/2011 15:02:14

C

M

Y

CM

MY

CY

CMY

K

To receive a FREE copy go to www.newbusinessmatters.com 

Page 15


Office Supplies Matters

August/September

Your Office, Your Life Would you like to know if you can save approximately 20% on your office supplies spend? If the answer is yes, and let’s face it, why wouldn’t it be? Then give us a call today and take advantage of our FREE no obligation Savings Survey; other clients have typically saved 20% a year! All we need from you, to complete this survey, is a small amount of information. We will then complete a comprehensive price comparison for you, free of charge and with no obligation on your part.

 

k Ltd Griffon Hoverwor £5141.08 Total Spend: Like for like survey

Ace Office £3735.52

Current Supplier £5141.08

Economic Alternativ Current Supplier

e survey

Ace Office £3536.97

£5141.08

% Saving 27.34%

£’s Saving £1405.46

% Saving 31.2%

£’s Saving £1604.11

      ‘LIKE FOR LIKE’ COMPARISON  Ace   Code 

Product Description 

HPC9393AE

HP 88 Inkjet Cartridge C9393AE 

HPCH567A

HP 82 Inkjet Cartridge CH567A 

HPCH565A

Amadeus

Sell

Ace

Ace Comp  

3 mth

Unit Price

Total Spend

Pack

Unit  SP

Spend Value 

£

1

19.32

19.32

1

17.60

17.60

1.72

8.90

1

21.85

21.85

1

19.40

19.40

2.45

11.21

3.45

10.90

1

21.85

1

19.40

19.40

2.45

11.21

HP 920XL Inkjet Cartridge Black 

8

19.17

153.36

1

17.55

140.40

12.96

12

8.46

101.52

1

8.46

HP 920XL Inkjet Cartridge Magenta 

12

HP 920XL Inkjet Cartridge Yellow 

11

HPCB540A

HP Original Laser Toner Cartridge Black

2

31.65 21.85

1

101.52

1

8.46

93.06

1

53.55

107.10

1

28.20

7.65 7.65

28.20

%

HP 920XL Inkjet Cartridge Cyan 

HPCD973AE HPCD974AE 

31.65

Saving

HPCD975AE

HP 82 Inkjet Cartridge CH566A 

1

Saving

HPCD972AE

HPCH566A

HP 82 Inkjet Cartridge CH565A 

Total Use

91.80 91.80 

9.72 9.72 

7.65

84.15

8.91

52.10

104.20

2.90

HPCB541A

HP Original Laser Toner Cartridge Cyan

1

50.49

50.49

1

48.80

48.80

1.69

HPCB543A

HP Original Laser Toner Cartridge Magenta

1

49.99

49.99

1

48.20

48.20

1.79

8.45 9.57 9.57 9.57 2.71 3.35 3.58

OBC9396A

OB HP comp No 88 XL Inkjet Cart Black

1

14.99

14.99

1

8.35

8.35

6.64

44.30

OBC9393A

OB HP comp No 88 XL Inkjet Cart Yellow

1

9.99

9.99

1

7.25

7.25

2.74

27.43

OB HP comp Laser Cart Black 1010/1012

1

35.00

35.00

1

25.80

25.80

9.20

26.29

HPC6656GE

OB00408

HP No 56 Inkjet Cartridge Black Low Yield 

1

12.91

12.91

1

10.90

10.90

2.01

15.57

HPC6657GE

HP No 57 Inkjet Cartridge tri col Low Yield 

1

13.88

13.88

1

12.20

12.20

1.68

12.10

HPC6658AE

HP No 58 Inkjet Cartridge photo 

1

21.35

21.35

1

19.35

19.35

2.00

pk 1100

18.49

166.41

76.50

31.49

1

20.88

375.84

70.38

15.77

Having started business in 1963 we have over 48 years experience, which is why we honestly believe we can save you money as well as providing you with a first class service.

AU03901 NL82020  BX13767  HSW35111  KS04174 

Tetley 1 cup Tea Bags pk 1100 

9

26.99

242.91

Nescafe Gold Blend Coffee 750gm 

18

24.79

446.22

Jacobs Family Circle Biscuits 900gm  Harrogate Spa Water Still 750ml 

9

13.35

1

12.25

110.25

pk 12

9.08

9.37

2.34

81.72

28.53

25.88

5.65

28.99

pk 2

14.62

14.62

3.13

17.63

1

14.02

14.02

6.37

31.24

4

24.69

pk 6

18.95

Tate & Lyle Vending Sugar White 2 Kg  All Purpose Cloth  Yellow Dusters 

1 1 

3.70 8.99

98.76 6.48 3.70

pk 10

2.30

2.96 2.30 

3.52 1.40 

23.25 54.32 37.84

3.05

33.93

1.29

24.86

348.00 23.54 

26.78

11.81

ream

3.95

3.95

7.86

66.55

21.50

129.00

5 reams

20.70

124.20

4.80

SPECIAL

Communique 80 gm Copier White  A3 

10

9.50

95.00

ream

8.69

86.90

8.10

8.53

RI21010

Office Card A4 White 220gm White 

5

1.95

9.75

pk 20

1.45

7.25

2.50

25.64

5.19 87.89

pk 2 5 reams ream

3.90 2.35 5.85

5.94

22.96

3.90 70.50  64.35 

11.81

6

418.50

5.94

75.80

7.99

1

5.19

pk 2

2.96

11

Communique 80 gm Copier White  A4 2500 SHEET PACK 

13.95

8.99

pk 50

1 30 

Q Connect Copier Paper A3 80gm White ream  Q Connect Copier Paper A4 80gm Pink 

SPECIAL

BCA4WH

1

6.48

Toilet Duck Blue 750ml  Q Connect Copier Paper A4 80gm White box 5 reams 

PC2527 XX93970 

CPD91057

Pledge Natural Polish 400ml 

13.84

17.53

17.75 20.39

AU01323

13.84

11.01

1

17.75 20.39

CPD70014

19.49

11.01

19.49

1 1 

CPD90645

1

13.35

Mc Vities Hob Nobs Biscuits   Mc Vities Victoria Biscuits 800gm 

CPD00634

Kenco Westminster Filter Coffee 1Kg 

1

BZ19933 BZ13233 

83.15

3.72

 

“I would highly recommend taking up the offer of the Savings Survey, we are certainly glad we did. Our survey showed a saving of 25% on like for like products, and over 30% taking alternatives into consideration! From the date of our initial meeting it took just over a week for our survey to be completed, returned for us to review and our account to be set up so we could start benefitting from the great savings on offer.“ Margaret Malloy - Griffon Hovercraft

Stationery

Safetywear

Printer Consumables

Furniture

Technology

Your trusted partner, wherever you are, whatever you are doing, now

Call now to request your FREE Savings Survey Page 16

To advertise in this local journal telephone 01202 233580


MENTORING MATTERS

August/September

Apply now for a £1000 training grant! By Steve Bicknell from Bicknell Business Advisers Leadership and Management Grants are available to companies who want to develop their organisations people management skills and support their most important asset! Eligible to companies in the South East and South West Regions who: • have 2 to 250 full time equivalent employees • can display the potential for high or fast growth, defined as; • if trading for more than 12 months have the potential to increase turnover and/or number of employees by 20% each year for three years • if trading for less than 12 months have the potential to achieve a turnover of £500,000 within three years of trading • if a Social Enterprise, have the potential to increase turnover and/or number of staff by 10% in each of the next 3 years

Up to £1000 Leadership and Management matched funding can be put towards one or a combination of training solutions. For example, 50% of the cost of your training up to a maximum of £1000 which can be used for: • Workshops • Online training • Training programmes • Tailored training options • Peer learning • Higher Education qualifications Bicknell Business Advisers have teamed up with a range of other training providers and can provide a qualified and experienced Leadership and Management Adviser, who will help you identify your own personal training and development requirements, as well as offer a choice of flexible, tailored learning solutions to suit your individual and business needs.

For further information call Steve on 07967 735603 or send an email to: steve@bicknells.net

Bicknell Business Advisors We hold a full practising certificate from the Chartered Institute of Management Accountants (CIMA) and we have 8 Training Awards for service, value and quality. We specialise in:

• • •

Business Consultancy Interim Finance Specialist Director Services

• • •

Major Systems Implementation Business Coaching Mentoring Services

Working in close relationship with Banks, Insurance Companies and Business Organisations we gained the expertise to grow a business from scratch and create a client database of over 500 business contacts within three years. We therefore have the ability to help you to achieve your business goals. Bicknell Business Advisers, 40 Broadway Lane, Bournemouth BH8 0AA Tel: 01202 512316 Email: info@bicknells.net www.bicknells.net

To receive a FREE copy go to www.newbusinessmatters.com 

Page 17


PLANNING LAW MATTERS

August/September

Possible Changes in Planning Law By Mark Daniels, Head of Commercial and Property, Dickinson Manser LLP Solicitors, Poole The Coalition Government promised to devolve greater powers to councils and neighbourhoods, to give local communities greater control over housing and planning decisions and this has resulted in the Localism Bill. Decisions on housing supply and planning are to be returned to local planning authorities, who must cooperate with each other in relation to sustainable development and local development schemes. A community infrastructure levy is to be paid by owners or developers of new buildings above a certain size, to help fund local and sub-regional infrastructure. Local communities will have greater input by the use of neighbourhood development orders and plans. Developers will have to consult with and have regard to the views of local communities before

Probate, Wills & Powers of Attorney|Divorce/Family Law| Commercial Matters|Employment Advice| Court Representation|Accident Claims|Moving Home| Parking Available

submitting planning applications for large scale developments. One of the most worrying aspects for homeowners is that local authorities will be able to pursue breaches of planning against the current property owner at any time after becoming aware of them. Purchasers may demand that every breach of planning control is remedied or that the price is reduced. Delays may be caused by the investigation of possible breaches of planning and in some cases buyers will have to take out insurance against potential liability, particularly if a mortgage is involved. For advice on any property related matter, please contact Mark Daniels on 01202 673071 or email: m.daniels@dickinsonmanser.co.uk. Alternatively, you can speak to any of our property teams at Poole or Broadstone

Big business, small business, we’re the business. • commercial leases • commercial property transactions • property development • business transfers • commercial agreements • shareholder/company matters • partnership matters • dispute resolution and mediation • employment law matters For a no obligation discussion, please contact Mark Daniels or James Love on 01202 673071

BROADSTONE – 221 The Broadway – 01202 692308 POOLE – 5 Parkstone Road – 01202 673071

www.dickinsonmanser.co.uk

Page 18

To advertise in this local journal telephone 01202 233580


PR MATTERS

August/September

News International, ethics and opinions! By Steve Cook from Seeker

So, British journalism is having a hard time, but what does the phone hacking scandal at News International really represent as far as you and I are concerned? To hear some pundits you could be forgiven for thinking a great injustice had been done to the News of the World. Let’s not be under any illusions though, its journalism was already deep in the gutter. For every corrupt cricketer it justifiably exposed, it invaded the lives of countless members of the public who had never courted publicity to further their careers. Sex sells and titillating tit-bits about couples coupling was the News of the World’s stock in trade. Even though knowing which celebrities might be having sex with one another doesn’t improve our lives in any way, the public thirst for ‘news’ about their undercover shenanigans is as insatiable as some of their sexual appetites. It might be entertaining to read, but nobody’s life is enriched by it. But the News of the World applied the same cavalier morality to the lives of ordinary people embroiled in extraordinary events. Again, none of our lives are any fuller knowing intimate details about murder victims or terror casualties and yet when they caught the whiff of a sale their journalists acted accordingly. And now there has to be a reckoning! Far from being a low water mark for journalism though, the phone hacking scandal is a triumph for honest, investigative reporting under extreme pressure from the very organisations whose excesses it questioned. The News of the World and its ilk routinely scorned the liberal traditions of The Guardian whose journalists doggedly pursued the phone hacking story long after the Metropolitan Police investigation had delivered its verdict that there was no case to answer.

Move along now, nothing to see here. But there was - and it wasn’t pretty. Vengeful politicians, whose own moral peccadilloes with their expenses claims were so gleefully exposed by the papers, love this. And yet, from the Prime Minister down, few are blameless. MPs have pampered up to News International for years and in doing so have tacitly endorsed the company’s approach to news gathering. David Cameron has promised inquiries into the specifics of the case as well as a raft of wider press issues. It remains to be seen if those inquiries are as brave or far-reaching as The Guardian’s investigation - do any of us seriously believe phone hacking was limited to the News of the World for instance? Was that the only paper whose management potentially signed off payments made to serving police officers? We’ll see! Seeker offer a full range of press and media services and consultation delivered to get clients noticed. A recent filmed interview with Duncan Williams, chairman of Independent News Ltd, in which he aired his forthright views about the future of regional newspapers, resulted in his company being contacted by 12 BBC local radio stations across the UK. Opinions get you noticed so don’t be scared to say what you think about the issues affecting your industry, after all you’re the expert!

To find out more please visit www.seeker.uk.com or call us now on 01202 779604

To receive a FREE copy go to www.newbusinessmatters.com 

Page 19


Remous Limited, Wyvern Buildings, North Street, Milborne Port, Sherborne, Dorset, DT9 5EP


PRINTING MATTERS

August/September

How to save money on your Print? By Alan Bunter from Remous Design and Print

H

ow can all of your stationery and promotional print items, that you need to run your business, be purchased more cost effectively? There are many little tricks that can save you money and I would like to show you how to get the best value for money possible in this challenging climate, so here are a few useful tips for you to take advantage of. • Discuss all artwork projects with your chosen printer before confirming specification with a graphic artist, as a few words of technical advice could save you lots of time and money.

• Consider buying in bulk! Think how many you will use long term, as buying for 12 months will be cheaper than buying a 3 or 6 months supply and then having to re-order. • Choose a printer who has the right equipment to print the right quality and produce your job quickly and efficiently, especially when the quantity required is larger than normal. • If you have specialist finishing requirements, such as laminating, spot varnishing, block foiling, or products cut to shape, then choose a printer who has these facilities in-house.

• Always supply your artwork as a print ready PDF, with ink bleed and crop marks. This saves time & enables the printer to supply proofs and make plates straight from your files.

• Consider printing several items at the same time. Grouping several names of different Business Cards is one thing, but think of putting Compliment Slips or Continuation Sheets up with Letterheads.

• Ask about ‘stock papers’ as there is an abundance of coated and uncoated ‘house sheets’ that are bought in bulk and at better prices, which are cheaper than specialist papers.

• The same can be said of your promotional items such as your Newsletter or Company Brochure that could be printed at the same time, if printed on the same paper.

• Choose standard sizes like A3, A4, A5, A6 or DL. Printing presses are built to accept international metric sizes, so this means you use the raw sheet more cost effectively. • Full colour both sides of the material is no longer a huge expense. Some printers even have machines that will print both sides in one pass, giving you better value for money.

• When printing Magazines and Directories, always work in multiples of eight page sections, such as 32 pages and not 28 pages as it will be cheaper to have the larger amount. • If you are doing your own mailing out of various leaflets or brochures you should consider using a company that has mailing facilities in-house. They can save you lots of money, not only on the fulfilment side of things, but also on the actual postage!

If you want independent, impartial and incisive advice, for the production of all full colour or spot colour printing and mailing requirements, then you should consider having a FREE one hour consultation, to discuss all your print requirements, with our Sales Manager Peter Westwood who is based in our Bournemouth Sales Office. Just give him a call on 07875 676 667 or send an email to peter@remous.com

To receive a FREE copy go to www.newbusinessmatters.com 

Page 21


PROPERTY TAX MATTERS

August/September

Use it or risk losing it... Capital Allowance tax refunds

Most commercial buildings contain some items which constitute plant and machinery. When purchasing such a building, it is possible to claim capital allowances on a proportion of the consideration for the property in accordance with the provisions of CAA 2001, s 562. In simple terms, if the building is any of the following activities there is an opportunity to make a claim – and according to various sources, 96% of UK commercial property has not been claimed! A. A trade B. Ordinary property business C. Furnished holiday lettings business in UK or EEA D. Profession or vocation E. Employment or office So if you own a commercial property, are making a profit and paying UK tax then you must consider the possibility of a capital allowance tax refund. The whole process can be achieved in 45 days and we work closely with you, your

accountant and other professionals to ensure that once the claim has been submitted it will be a guaranteed success. We undertake a full site and property survey which will then be signed off and submitted to HMRC. The average claimant is able to achieve around £40k of refund/benefit and if we fail to find £50,000 of unidentified capital allowances, no fee is payable. Even if your accountant tells you that a claim has been made; we often find that this is not the case and by working with them we can identify ways to help. It is also important to act now as the Government is looking to change the rules, so do not delay, contact us today!

No Claim - No Fee - No Risk Tel: 01202 233583 or email: peter.westwood@malpassomedia.co.uk Page 22

To advertise in this local journal telephone 01202 233580


RADIO MATTERS

August/September

Radio – The Inside Track By Lisa Rudge from The Bay Radio

T

he first thing to know is that radio works differently to almost any other advertising medium. Unlike TV for example it’s consumed passively. It’s not like seeing an advert while reading a newspaper or watching the commercials between a TV Drama, in fact, most people listening to the radio do something else at the same time, coupling tasks at work, in the car or on the computer for example. Advertisers exploit radio’s uniqueness. Imagine targeting an audience when they are most likely to act. It’s no coincidence that the local garage encourages you to get the car serviced just as you glance down at the oil warning light flashing at you. How about learning simple relaxation exercises to help you de-stress at work? And, what about hearing of activities for all the family just in time for the weekend? Radio brings time and people together in a very unique way. When Do People Listen? Radio is of course a 24x7 medium. During a typical week 91% of all people will listen to the radio. Take a moment to check and I’ll bet you, your family and your colleagues have listened to the radio, if not today, certainly in the last few days. The peak time for listening is just after 8:00AM on a weekday morning. At this time most people are up and about either listening while getting ready to go out or while driving to work. On a typical weekday a radio audience will gradually reduce until the afternoon rush hour, usually around 5PM, when people leaving work tune in for the latest travel and news updates. Most radio stations have package deals which guarantee advertising during the breakfast show and afternoon drive time, while making sure you won’t miss out on other parts of the day.

Who Listens? Almost all radio stations focus on a subsection of the population. This is why we all have our favourite 3 or 4 stations. For the most part, age forms the key segmentation. Another less thought of is special interests. Does your typical customer prefer sport, a style of music or maybe going out? Some radio stations have huge latitude in the music they play and the range of programmes on their schedule. These stations can be very adept at ensuring adverting or sponsorship messages reach a specific cross section of the public. How do you get on to the radio? I often get asked; how does one go about getting on the radio? It’s very simple - just ask. Some radio stations such as The Bay 102.8 have regular slots for local people to come and talk about their business. Advertising on the radio is equally as simple. We work with all our clients to ensure they have the correct package and we take care of all the commercial production too. It’s very straightforward and cost effective. To talk to someone about how ‘radio’ can work for you please call Lisa on 01202 580200

30% 25% 20% 15% 10% 5% 0% 15-24 25-34 35-44 45-54 55-64 65+ The Bay 102.8 Audience Profile

To receive a FREE copy go to www.newbusinessmatters.com 

Page 23


RECOVERY MATTERS

August/September

BY GRAHAM DOWN | www.bscorprecovery.com

Take advice before it’s too late! Recent weeks have witnessed renewed worries of the prospect of a “double-dip” recession. Certainly consumer confidence seems to have dipped, retail sales figures have disappointed, and there has been a new rash of high-profile failures such as Habitat, Jane Norman, Moben Kitchens and others. Certainly, although some businesses are flourishing, for many others times continue to be pretty tough with little sign of any dramatic, sustained recovery. More than ever, when money’s tight it’s crucial to control cash flow. So often we see businesses brought to their knees because they fail to collect the money that they’re owed by their customers on time – and sometimes not at all. It’s probably fair to say that more business failures are due to late or non-collection of debts than any other single factor. If your business is struggling it’s vital to sit down and formulate a plan to see you through. Forecasting the cash flow in order to anticipate the times when there will dips or troughs is an essential discipline, and must be an integral component of any plan.

It’s also important to remember that, if your business is facing insolvency – or even the prospect of insolvency – you have a legal duty to place the interests of creditors above all else. That may sound unpalatable, but it’s the law, and you choose to ignore it at your peril. We strongly recommend that you work with specialist business recovery professionals in the process, involving them from the earliest possible stage. Remember that you may be dealing with issues of which even your accountant has little experience. Unlike “insolvency advisers” who advertise their services temptingly but who are usually unqualified and unregulated, as insolvency practitioners we have to operate to stringent professional standards and are subject to rigorous regulation.

cash flow problems …or worse? clear, professional advice for you and your business when you need it most. contact us for a free initial consultation call: 01202 313624 | www.bscorprecovery.com 2nd Floor, Bristol & West House, Post Office Road, Bournemouth, BH1 1BL

Page 24

To advertise in this local journal telephone 01202 233580


SIGN & DISPLAY MATTERS

August/September

Why not Exhibit with a Twist? By Jamie Thompson, Director at Hardy Signs

I

f you’re looking for something a little different from the standard pull up Roller Banner stands and Pop-up displays try this – TWIST is ‘the most flexible, portable, modular exhibition system in the world when coupled with the Flexilink’, as the British manufacturer claims; The ‘Original Twist’ is a solidly built stable banner stand complete with printed graphic, spot light and power supply, all packed into a single carry case. The unique properties of the stand come into their own when linking any number of stands together to create a seamless graphic display. Two or more stands can be linked side-by-side, or linked with a ‘ghost’ panel or the Flexi-link panel. The Flexilink can be shaped to form a U or S shape curve. This flexibility will enable the exhibitor to make the best use of their space;

it is the perfect graphic display for any shell scheme exhibition stand, free space exhibition, retail or conference display. Further to this the stand system supports a range of media stands, TV monitors and literature racks. The moulded transport case keeps the system in pristine condition during transportation and when storing between events. If you would like further information on the TWIST system, or any advice on how to proceed with your exhibition/display stand, please contact Hardy Signs & Displays. Our range of expertise include designing your stand layout, graphic design, and the supply of portable, modular and bespoke stands. We are experienced stand contractors able to provide a full project management service covering all your exhibition needs.

To receive a FREE copy go to www.newbusinessmatters.com 

Page 25


STRATEGY MATTERS

August/September

THE UNFAIR ADVANTAGE!

H

By Paul Haley from Sterling Business

ave you got an “unfair advantage” over your competitors? Within any company it is important to build a strategy that outperforms your competitors, to an extent that they cannot live with! To explain, the Italian Mafia has always embraced an “unfair advantage” against anybody else in the money lending business. If you default with banks they will do their best to make you give the money back, using the court process and hassling you with letters and telephone calls until you finally either cave in and pay, assuming that is you can, or you apply to go bankrupt and then everyone loses. With the Mafia they not only visit you more than your friendly bank manager, but they will actually encourage your repayment using physical violence, so its either pay up or lose a limb,

Page 26

and this focuses the mind somewhat. There is also no sense in going bankrupt unless you have had enough of life in total - something that the banks would like to do, I am sure, but are not allowed to under the current banking regulations. But guess whose advantage is unfair and guess whose loan book is looking surprisingly buoyant? In your own business cultivating an “unfair advantage” is a bit different to searching through your strategy looking for a Unique Selling Proposition. This is about understanding more about your business in detail so that you can leverage in all the favours, relationships and goodwill to give you the edge. To learn more about how to achieve this edge and to gain an “unfair advantage” please give me a call on 07887 553242

To advertise in this local journal telephone 01202 233580


TAILORING MATTERS

August/September

Announcing Bournemouth’s first visiting tailor The high end London tailoring service that comes to you From our new office in Compton Acres, Fox Tailoring offers a complete tailoring service – visiting your location at your convenience. Our unique service will enable every client to benefit from our extensive knowledge to achieve well fitting clothes with quality touches that single out the stylish from the safe and the samey. We also provide made to measure shirts with fabrics and styles that are fresh and totally individual.

• Made-to-measure suits and shirts • Personal attention

FOX TAILORING

• Colour analysis

THE COMPLETE TAILORING SERVICE

• Loyalty scheme

All suit orders placed before the end of September will receive an extra pair of trousers FREE

• Corporate packages

To arrange an appointment call John Parrett

01202 289090

Fox Tailoring Compton Acres 164 Canford Cliffs Road Poole Dorset BH13 7ES john@foxtailoringbournemouth.co.uk www.foxtailoringbournemouth.co.uk To receive a FREE copy go to www.newbusinessmatters.com 

Page 27


VIRTUAL OFFICE MATTERS

August/September

A Real Office with Real Benefits! By Peter Hastrop, Isis Business Centre

H

ow would you like to have a real office, with the real benefits that go with it, giving you a business address for your stationery, business cards and brochures? Perhaps you would also prefer to have an office landline telephone number, instead of just a mobile number? All of this represents an established, professional and reliable business, which is the perception you definitely want to promote! However, the cost of doing this through the traditional tenant "lease" method can be prohibitive, especially if you are just starting out in your business life. Therefore, if you can have all these REAL benefits, at a fraction of the cost, then how advantageous would that be? If this is something you would like then you should look at ‘serviced’ offices, with a short term flexible contract that will meet both your budget and your

business requirements. Alternatively, you can create the ‘perception’ that you have all these benefits at a fraction of the cost of even the short term contract, by taking a 'virtual' office. The refurbished and newly named Isis Business Centre is lending its title and address to those who cannot, or would prefer not to, use their home address or place from which they work. In addition to a prestige address, you have the option of registering your business at Isis, which is far better than just having the ubiquitous P.O. Box number; your post will be handled, and you have the option to use our meeting facilities. The Isis ‘serviced’ office, therefore, creates a real office at a lower cost and the Isis ‘virtual’ office gives you the perceived benefits at minimal cost, both of which could translate into more business for you.

To find out more contact Peter Hastrop on 07970 498501 and Jacqui Frampton 07824 388347 or email peter.hastrop@btinternet.com

all the

benefits of a leased office without the outlay

from

£40

per week plus service

24/7 access with keypad 2 way security Like-minded people Parking available Canteen facilities Superb environment in which to operate and grow Heating, lighting and aircon included Rates and maintenance included

Serviced Offices available NOW at Isis Business Centre 1 Sovereign Business Park, 48 Willis Way, Poole, BH15 3TB

Take a look at www.officesinpoole.co.uk or send an email to: peter.hastrop@btinternet.com or call 07970 498 501

Virtual office facility details available from www.officesinpoole.co.uk Page 28

To advertise in this local journal telephone 01202 233580


VIRTUAL PA MATTERS

August/September

COULD THE AVERAGE EMPLOYEE COST YOU 2.5 TIMES THEIR SALARY? By Katherine Hanson – The Dorset PA If you are a small business, my guess is a disproportionate amount of time is spent fighting admin fires. But in a climate of rapid change when mobile, cloud-based workforces are shaping the future, why bother when you can work with a Virtual Assistant (VA)? There’s no difference between a temp and a VA, right? Well, agency rates have risen because employers are now required to pay temps holiday pay, etc. You are also paying them to be in your office eight hours a day when they may only be busy for five. The world of business working is rapidly changing and largely driven by the mobile technology explosion and increased access to broadband. “We should expect high-quality videoconferencing everywhere, co-working to go mainstream and office hours to become less relevant in 2011”. (GigaOM Pro real-time industry analysis)

Step into our Virtual Office. Work with The Dorset PA and as well as only paying for time spent solely on your project or task you benefit from the expertise of an experienced Personal Assistant, like-minded individual and business owner. As Henry Ford once said, “the man who will use his skill and constructive imagination to see how much he can give for a dollar, instead of how little he can give for a dollar, is bound to succeed.” How can we be of Virtual Assistance? For a free 30-minute consultation please contact Katherine on 01202 798270 or email katherine@dorset-pa.co.uk.

local business support around the globe

Step into our Virtual Office It's fully equipped, tech savvy and we can take care of your business support requirements without us ever having to meet.

V IRTUAL I

NNOVATIVE

What brings you here?

Frees up time for you to concentrate on managing and promoting your business. Highly-skilled professional who carries out all aspects of business support from their own home office rather than your business premises.

R ELIABLE

No worries about forgetting to pay a bill or missing an appointment as we will take care of it all for you.

T RUSTWORTHY

Practices discretion and confidentiality at all times. Delivers on time and to specifications.

U SEFUL

Gets to know your business well so that you don't have to explain over again. Chases suppliers and makes sure your invoices are sent out on time.

One-stop remote business support on an adhoc or monthly basis – various packages available:

A DAPTABLE

Adhoc service - can be used regularly or on an as required basis - so during quieter times there will be no cost to you.

Admin & PA, events & projects, presentations, proofing & editing, etc.

L OYAL

Highly values each client relationship and will not place one client above another.

P ROFESSIONAL

Promotes the VA industry with the utmost professionalism and gives knowledge freely to new and existing VA's and the general public.

A FFORDABLE

NO office-based staff to employ, NO tax or national insurance, NO holiday or sick pay and NO agency fees.

• Need more time to grow your business & profit margin? • Are you drowning in the minutiae of paperwork? • Working evenings & weekends, missing out on friends & family?

How can we be of Virtual Assistance? Let The Dorset PA take the strain - our business is yours.

Contact us today for a FREE consultation or visit our website for further details. 01202 798270 | 07771303932 | skype: katherine.hanson katherine@dorset-pa.co.uk | www.dorset-pa.co.uk

To receive a FREE copy go to www.newbusinessmatters.com 

Page 29


VOICE & DATA MATTERS

To receive a FREE copy go to www.newbusinessmatters.com 

August/September

Page 31


Change Partner HR

With the average employee claim reaching £7,000 plus legal fees, can you really afford to keep taking chances? • Are you spending far too much time dealing with staff issues? • Are you sick & tired of the red-tape surrounding employment legislation? • Would you like get a better return out of your workforce? Leave the stress and worry behind and let Change Partner HR be your Virtual HR Manager and get back to what you do best – running your business and looking after your customers. Call now and take advantage of a FREE 2 hour consultation and see how we can help you save time, energy and money? You’ve got nothing to lose and that call could make all the difference.

Tel: 07990 776021 or Email: mandy@changepartner.co.uk www.changepartner.co.uk

Exclusive Offer to all New Business Matters Readers 10% Discount on all Consultancy & Retainer fees

Let Let usLet climb us climb your usmountain climb your mountain Quality, cost-effective your mountain

Making it easy for you! MILBURN FINANCE Making it easy for you M ILBURN FFINANCE MMaking ILBURN INANCE easy for for you you itit easy MMaking ILBURN FINANCE Making it easy for you

It is the little things that can ‘make it easy for you’ especially if you find a company that will:

finance cost-effective solutions... Quality, Quality, solutions... cost-effective finance 3 Full payroll services finance solutions...

•o  rganise free document collection within a 10 mile radius of Bournemouth

3 VAT services & advice 3 Full payroll services services 3 Full payroll 3 Computerised bookkeeping 3 VAT services & 3 Full payroll services 3 VAT services & advice advice 3 Monthly reports 3 Computerised bookkeeping 3 VAT services &bookkeeping advice 3 Computerised 3 Budgets 3 Monthly reportsbookkeeping 3 Computerised 3 Monthly reports 3 Credit control 3 Budgets 3 Monthly 3 Budgets 3 Generalreports administration 3 Credit control 3 Budgets 3 Credit control 3 General administration 3 Credit control 3 General administration 3 General administration For a free chat about how Milburn Finance can make life easier for you, please contact Lesley on: For For a a free free chat chat about about how how Milburn Milburn Finance Finance can can make life easier for you, please contact Lesley on: 01202 517 482 For alife free chatfor about how Milburn Finance can make easier you, please contact Lesley on: make lifewww.milburnfinance.com easier for you, please contact Lesley on:

01202 517 482

www.milburnfinance.com 01202 517 482 www.milburnfinance.com www.milburnfinance.com

Page 32

I

f you needed a local specialist in Financial Management, Bookkeeping and Office Administration, what type of company would you look for?

• s upply all clients with prepaid envelopes to prevent you worrying about postage •o  ffer you outstanding customer service and dedication to get it right first time • a llow you to just choose the individual services that you need right now If you would like to know more about how Milburn Finance can support your business, please call Lesley Dixon now on 01202 517 482 or send an email to Lesley@milburnfinance.com

10% NBM discount GIVEN off your first two months

To advertise in this local journal telephone 01202 233580


Terry’s Courier Services Ltd A professional, reliable, family run, Dorset based Courier Company, established in 2003 Dedicated Same Day, Next Day, 24/7 Parcel and Pallet deliveries We offer a totally committed service to cover all your delivery requirements from important documents to lorry loads of pallets, throughout England, Wales, Scotland, Ireland, Isle of Man, Isle of Wight, Jersey, Guernsey and most of Europe We only employ professionally trained drivers, who are smart in appearance and capable of handling any situation. Our fleet of vehicles range from Cars to Articulated Lorries, which means there is always a vehicle available to suit all requirements. All vehicles are covered by our comprehensive courier insurance to include goods in transit and liability, so your goods are always covered through out the journey All major credit cards accepted For an informal chat on all your courier needs please do get in touch PHONE: 01258 830230 – MOBILE: 07971 920098 – Fax No: 08450775516 E-MAIL: sales@terrysservices.co.uk – Web: www.terryscourierservices.co.uk Terry’s Courier Services Ltd, Unit 2, Brixey's Business Park, Tarrant Hinton, Blandford, Dorset, DT11 8HY

To receive a FREE copy go to www.newbusinessmatters.com 

Page 33


Cash from Pensions! 4 Do you have a UK pension? 4 Is your pension value over £20,000? 4 Are you aged between 21 and 65? 4 Do you want to access a cash lump sum NOW representing up to 50% of the value of your pension funds?

If the answers to all of the above questions are yes then we have a solution for you! If you have a … … Personal Pension Plan (PPP) … Self Invested Personal Pension (SIPP) … Small Self Administered Scheme (SSAS) … Company Pension Scheme … Pension that has been frozen you can access NOW a cash lump sum representing up to 50% of the total value of your total pension funds, even if you are under 55 years of age. FULLY REGULATED UNDER UK LAW!

Cash From Pensions are delighted to introduce to you a new and exciting cash raising opportunity!

For further details call 01202 233582 or 07837 113224 or email: peterwestwood@cashfrompensions.com

Disclaimer: Cash From Pensions do not provide advice and are only introducers to specialist pension transfer companies.


2011

A BUSINESS TO BUSINESS EXHIBITION AND NETWORKING EVENT will be held at

AFC BOURNEMOUTH

Seward Stadium, Dean Court, Bournemouth, BH7 7AF

ON FRIDAY 11TH NOVEMBER 2011 (starting at 8am and Finishing at 3.30pm)

Our Sponsors for this day will be the Federation of Small Businesses, Black Label Events, Bournemouth Chamber of Trade & Commerce, the Carrington Club and New Business Matters.

Our Partners will be Bournemouth Connections, BNI, and 4N. Network Central have organised a full day of great networking events for you, starting with a BIG breakfast meeting for exhibitors, and early birds alike, from 8am to 9.15am. Immediately after breakfast there will be a seminar from one of our great speakers. For the general business visitor doors open at 10:30 am and at that point we will have 60 people at breakfast. With over 80 exhibitors and 6 organisations that brings the numbers up to approximately 200 business people. Add in the first speed networking session and with the first seminar virtually registered, the event will be buzzing from the start with an expected turnout of around 300 business people! There will be three powerful seminars delivered by local business people and they are expected to be a sell out - as they are FREE just like the parking! Rod Major and Debs Robbins have run 17 Network Central events since 2008 and they have seen around 5,500 business people in total. They now bring their expertise to the 1st Network Central event in Bournemouth and they are looking to continue the success of their previous events. This event at AFC Bournemouth is not to be missed, and if you want to exhibit then you can obtain further information by sending an email to: enquiries@newbusinessmatters.com or give Peter a call on 01202 233580


Issue16  

BUSINESS TIPS AND ADVICE! Issue 16/2011 August/September Your local business to business journal Points of Interest in this Issue: • 20% Dis...